The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Possible Security Risk ???

Discussion in 'Security' started by aisagtr, Jun 21, 2007.

  1. aisagtr

    aisagtr Guest

    Hello all

    One of our clients uses shopex, which requires the following to be enabled before the script can function.

    1. OPEN_BASE
    2. FTP User to be same as Apache group, hence username:apache

    We feel this might be a security risk but not sure if its acceptable or simpy opening a huge hole.

    Can someone advise, please.
    #1 aisagtr, Jun 21, 2007
    Last edited by a moderator: Jun 21, 2007

Share This Page